×

Discussion Board

Page 1 of 2 12 LastLast
Results 1 to 15 of 27
  1. #1
    Regular Contributor
    Join Date
    Oct 2008
    Location
    bhavnagar
    Posts
    255

    error in carbide

    when i m going to run qt project in carbide c++.
    that is error with widget that.
    " No SDK's were found that contain Qt support"

    i already have install S60_3rd_FP2_Beta
    nayan trivedi.

  2. #2
    Nokia Developer Champion
    Join Date
    Jan 2008
    Location
    Moscow, Russia
    Posts
    3,348

    Re: error in carbide

    Are you have already installed & configured Qt for S60 SDK (as described here - http://pepper.troll.no/s60prerelease...stall-s60.html)?
    Last edited by A.A.M.; 2009-02-02 at 14:02.

  3. #3
    Regular Contributor
    Join Date
    Oct 2008
    Location
    bhavnagar
    Posts
    255

    Re: error in carbide

    Quote Originally Posted by A.A.M. View Post
    Are you have already installed & configured Qt for S60 SDK (as described here - http://pepper.troll.no/s60prerelease...all-s60.html)?

    i can't open your link.
    i have install qt.

    but at the end that is error
    "cleaning qmake file . code error 255
    nayan trivedi.

  4. #4
    Nokia Developer Champion
    Join Date
    Sep 2007
    Location
    Bhavnagar
    Posts
    928

    Re: error in carbide

    Hi nayan,
    before installing qt make sure that your carbide is configure for winscw enviroment. You can find it at
    start-programs-carbide c++-configure for winscw.

    Than only you can configure the qt .
    Regards.
    Jajal Mehul

  5. #5
    Registered User
    Join Date
    Dec 2006
    Posts
    2,280

    Re: error in carbide

    The link has been fixed. SDKs will only show as having Qt support when you've successfully installed the Qt libraries for the target to them and/or built Qt for the Windows emulator using them.

    Mark

  6. #6
    Nokia Developer Champion
    Join Date
    Jan 2008
    Location
    Moscow, Russia
    Posts
    3,348

  7. #7
    Regular Contributor
    Join Date
    Oct 2008
    Location
    bhavnagar
    Posts
    255

    Re: error in carbide

    Quote Originally Posted by james1980 View Post
    Hi nayan,
    before installing qt make sure that your carbide is configure for winscw enviroment. You can find it at
    start-programs-carbide c++-configure for winscw.

    Than only you can configure the qt .
    Regards.
    hi..sir
    i have already done it.
    but error
    ""cleaning qmake file . code error 255"
    remains same.
    nayan trivedi.

  8. #8
    Regular Contributor
    Join Date
    Oct 2008
    Location
    bhavnagar
    Posts
    255

    Re: error in carbide

    Quote Originally Posted by A.A.M. View Post
    Link fixed.
    i have done all this but after that error
    ""cleaning qmake file . code error 255"
    occurs.
    nayan trivedi.

  9. #9
    Nokia Developer Champion
    Join Date
    Jan 2008
    Location
    Moscow, Russia
    Posts
    3,348

    Re: error in carbide

    i already have install S60_3rd_FP2_Beta
    I'm not sure but may be S60 SDK with status "Beta" is unsupported.

    As reffered in this post:
    S60 SDKs that can be used for Qt development on S60
    * 3rd Edition FP1 http://www.forum.nokia.com/info/sw.n...16-3.0-mr.html
    * 3rd Edition FP2 and 5th Edition http://www.forum.nokia.com/info/sw.n..._One_SDKs.html

  10. #10
    Registered User
    Join Date
    Jan 2009
    Location
    ભારત->ગુજરાત->ભાવનગર
    Posts
    279

    Post Re: error in carbide

    hi nayan
    james1980 is right first of all go for start->all programs->carbid c++ ->configure for winscw enviroment
    after doing this much of work configure ur QT SRC so that all the files that are needed for running the the QT Application in the command prompt and also used in configuring QT with Carbid C++

  11. #11
    Registered User
    Join Date
    Dec 2006
    Posts
    2,280

    Re: error in carbide

    I'm not sure but may be S60 SDK with status "Beta" is unsupported.
    The beta SDK should work but it would be better to upgrade to the official release.

    Mark

  12. #12
    Nokia Developer Champion
    Join Date
    Sep 2007
    Location
    Bhavnagar
    Posts
    928

    Re: error in carbide

    hi nayan,

    I think there is a problem with the version of the SDK so try to get new official release or 5th edition SDK.
    Hope it works for you.

    Regards.
    Jajal Mehul

  13. #13
    Registered User
    Join Date
    Jan 2009
    Location
    ભારત->ગુજરાત->ભાવનગર
    Posts
    279

    Thumbs up Re: error in carbide

    hi
    i think you go for both carbid v2.0 and SDK FP2 (insatallation of "jre" and perl is must)

    Regards
    Viral Parmar

  14. #14
    Registered User
    Join Date
    May 2009
    Posts
    7

    Re: error in carbide

    Quote Originally Posted by nayan_trivedi View Post
    when i m going to run qt project in carbide c++.
    that is error with widget that.
    " No SDK's were found that contain Qt support"

    i already have install S60_3rd_FP2_Beta
    I have the same problem.

  15. #15
    Nokia Developer Moderator
    Join Date
    Oct 2006
    Location
    Finland
    Posts
    4,559

    Re: error in carbide

    Quote Originally Posted by cbrandt View Post
    I have the same problem.
    Same problem doesnt say much. But anyway, you could check by typing in commandline 'devices' if it shows your SDK installed. If so, add the SDK in the carbide. Check help in carbide to do that.

Similar Threads

  1. Q&A posted from Carbide webinar
    By Mike Trujillo in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 0
    Last Post: 2009-01-12, 23:01
  2. Build is disabled in Carbide v1.3 !!!
    By mockba in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 5
    Last Post: 2008-07-29, 09:26
  3. Carbide versus Carbide Visual Studio
    By VirGin in forum Symbian Tools & SDKs
    Replies: 6
    Last Post: 2008-07-10, 02:56
  4. Import\Export Project Problem in Carbide
    By mohsin.sohail in forum Carbide.c++ IDE and plug-ins (Closed)
    Replies: 4
    Last Post: 2006-07-17, 20:20
  5. Issues with Carbide vs 2.0 installer!
    By kt10208 in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2006-01-16, 09:27

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×